{
    "changelog":  "FIX - naprawa globalnej wyszukiwarki admin (Content-Type, Cache-Control, POST, try/catch), NEW - title strony z numerem zamówienia",
    "version":  "0.314",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/shop-order/order-details.php",
                                   "admin/templates/site/main-layout.php",
                                   "autoload/admin/Controllers/SettingsController.php"
                               ]
              },
    "checksum_zip":  "sha256:5ef21d158850db4036e3ee3ed4e9d2938d0451cd9b8602d26fd53163085a391f",
    "sql":  [

            ],
    "date":  "2026-02-23",
    "directories_deleted":  [

                            ]
}